group:
  description: ''
  name: LucioChn
  projects:
  - description: ''
    mirrorRelease: false
    name: java8-stream-demo
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ratel
    topic: ''
